import { request } from '@/utils/request'
export default function(url,data){
    let data1 = new FormData()
    Object.keys(data).map(item =>{
        data1.append(`${item}`,data[item])
    })
    return request({
        headers: { "Content-Type": "multipart/form-data" },
        url,
        method: 'post',
        data: data1
    })
}